@font-face {
font-family:ng;
font-weight:400;
src:url('/resource/global/NanumGothic.eot');
src:url('/resource/global/NanumGothic.eot?#iefix') format('embedded-opentype'),
url('/resource/global/NanumGothic.woff') format('woff'),
url('/resource/global/NanumGothic.ttf') format('truetype');
url('/resource/global/NanumGothic.svg#NanumGothic') format('svg')
src:local(※), url(‘/resource/global/NanumGothic.woff’) format('woff');
}
/*
@font-face {
font-family:'ngB';
font-weight:700;
src:url('/resource/global/NanumGothicBold.eot');
src:url('/resource/global/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
url('/resource/global/NanumGothicBold.woff') format('woff'),
url('/resource/global/NanumGothicBold.ttf') format('truetype');
url('/resource/global/NanumGothicBold.svg#NanumGothic') format('svg')
src:local(※), url(‘/resource/global/NanumGothicBold.woff’) format('woff');
}
*/

body{margin:0;}

body, td, th, p, select,input,div,form,textarea,center,option,pre,blockquote,ul,ol,li,dl,dt {
	font-family:NanumGhothic, "나눔고딕", ng;
	font-size:13px; 
	color:#333333; 
	line-height:160%;
}

p  { margin-top:2px; margin-bottom:2px; }
form { margin:0px; padding:0px; }
strong, b {font-weight:600;}

.board_list { clear:both; width:100%; margin:5px 0 0 0; }
.board_list th { color:#888888; font-size:9pt; white-space:nowrap; height:30px; overflow:hidden; text-align:center;  border-top:1px solid #ddd; border-bottom:1px solid #ddd; } 
.board_list td { border-bottom:1px solid #ddd; height:25px; } 

.input_button { padding:3px 3px 2px 3px; }
.cpointer     { cursor:pointer; }
.font_10      { font-size:10pt; }
.font_11      { font-size:11pt; }
.font_12      { font-size:12pt; }


.adm_h1 {font-size:17px; color:#035DAF; font-weight: 600; font-family:NanumGhothic, "나눔고딕", ng; background-image:url('/modules/admin/images/admSub_title_hi.gif');  background-repeat:no-repeat; background-position:left; height:35px; padding: 7px 0 0 60px;}
.adminTable th {color:#035DAF; background:#B3CEE7; font-weight:600; font-family:NanumGhothic, "나눔고딕", ng; font-size:12px; height: 22px;}
.adminListTop {height:3px; background:#035DAF;}
.adminListBottom {border-top:1px solid #AFAFAF;}

a { text-decoration:none; underline:none; color: #515151; font-family:NanumGhothic, "나눔고딕", ng;}
a:visited {text-decoration:none;  color: #515151;cursor:pointer;}
a:hover {text-decoration:none;  color: #0088CA;cursor:pointer;}
a:active { text-decoration:none; color: #0088CA;cursor:pointer;}	



img { border:0px; }
textarea { font-size:10pt; color:#515151; font-family:NanumGhothic, "나눔고딕", ng;
 vertical-align:middle; border:1px solid #CAD8F0; background:#FFFFFF; }
.inbox {
	font-size:10pt; color:#515151; font-family:NanumGhothic, "나눔고딕", ng;
; vertical-align:middle;
	border:expression((this.type=='checkbox'||this.type=='radio'||this.type=='button')? '' : '1px solid #E7E7E7');
	background-color:expression( (this.type=='text')? '#FFFFFF' : '');
}

/* rollover image */
a.rollover img { border-width:0px; display:inline; } 
a.rollover img.over { border-width:0px; display:none; }
a.rollover {font-size:12px; line-height:14px; color:#666666;}
a.rollover:hover { border:0px; color:#039;} 
a.rollover:hover img { display:none; } 
a.rollover:hover img.over { display:inline; } .aqua {  border-style: none}

a.rollover_01 img { border-width:0px; display:inline; } 
a.rollover_01 img.over { border-width:0px; display:none; } 
a.rollover_01:hover { border:0px } 
a.rollover_01:hover img { display:none; } 
a.rollover_01:hover img.over { display:inline; } .aqua {border-style: none}


td  {font-family:NanumGhothic, "나눔고딕", ng;
; text-decoration: none; color:#333333; font-style: normal; font-size: 13px; font-weight: normal; word-spacing: normal; line-height: 160%;}





/* 메인
------------------------------------------------------------------------------------------------ */

/* 공지사항 */
#notice  {color:#828282; font-weight: normal;text-decoration: normal; font-size: 12px; underline:none; font-family:NanumGhothic, "나눔고딕", ng; width: 290px; height: 136px; border-bottom:1px solid #e8e8e8; padding-bottom: 3px; }
.notice a:link, .notice a:visited{color:#828282; font-weight: normal;text-decoration: normal; underline:none; font-size: 12px; font-family:NanumGhothic, "나눔고딕", ng;}
.notice a:hover{color:#035DAF; font-weight: normal;text-decoration: normal; font-family:NanumGhothic, "나눔고딕", ng;}

.visual_main {width: 100%; background: url('/resource/global/re/visual_main.jpg') top center no-repeat; height: 300px;}
.mainbtn_bg {background:#f7f7f7; width: 100%; height:130px; text-align: center; padding: 30px 0; border-bottom:1px solid #e8e8e8; }
.mainbtn {margin: 0 auto; padding:0; list-style: none; width: 1200px;}
.mainbtn li {float: left; margin:0 70px; }
.mainbtn li a {display: block; width: 100px; height: 130px;}
.mainbtn li a img { visibility: hidden; }

.a_01 a:link, a_01 a:visited {background: url('/resource/global/re/btn_01.gif') center top no-repeat;}
.a_01 a:hover {background: url('/resource/global/re/btn_01_over.gif') center top no-repeat;}
.a_02 a:link, a_02 a:visited {background: url('/resource/global/re/btn_02.gif') center top no-repeat;}
.a_02 a:hover {background: url('/resource/global/re/btn_02_over.gif') center top no-repeat;}
.a_03 a:link, a_03 a:visited {background: url('/resource/global/re/btn_03.gif') center top no-repeat;}
.a_03 a:hover {background: url('/resource/global/re/btn_03_over.gif') center top no-repeat;}
.a_04 a:link, a_04 a:visited {background: url('/resource/global/re/btn_04.gif') center top no-repeat;}
.a_04 a:hover {background: url('/resource/global/re/btn_04_over.gif') center top no-repeat;}
.a_05 a:link, a_05 a:visited {background: url('/resource/global/re/btn_05.gif') center top no-repeat;}
.a_05 a:hover {background: url('/resource/global/re/btn_05_over.gif') center top no-repeat;}

.bbs_tit {font-size: 20px; font-weight: 600; color:#474747; border-bottom: 2px solid #474747; padding-bottom: 10px; margin-bottom: 10px; width: 100%; }
.more {font-size: 18px; font-weight: 600; color:#474747; float: right; }

.banner_box {width: 100%; padding: 25px 0; text-align: center; border-bottom:1px solid #e8e8e8;}

#banner_tbl {width: 1200px!important;}
#banner_div {height: 42px!important; }
.banner_TopLeft {display: none;}
.banner_Top {display: none;}
.banner_TopRight {display: none;}
.banner_BottomLeft {display: none;}
.banner_Bottom {display: none;}
.banner_BottomRight {display: none;}



/* 공통
------------------------------------------------------------------------------------------------ */

/* 최상단 영역 */
.topmenu {height: 30px;}
.topmenu td {color:#777777; border-left: 1px solid #dddddd; padding:0 10px; }
.topmenu a:link, .topmenu a:visited {font-weight: 500;}
.topmenu a:hover {font-weight: 600;}
.top_login { background: #fdb200; border-right: 1px solid #dddddd; }
.top_login a:link, .top_login a:visited {color:#ffffff;}
.top_login a:hover {font-weight: 600;}

.top_line { border-bottom: 3px solid #515151; border-top:1px solid #dddddd; width: 100%;}

/* 퀵메뉴 */
#gotop { position: absolute; left: 50%; margin-left:450px;  top: 100px; }
 

/* menu */
.menuType {width: 100%; height: 75px; }
.menuType table {width: 100%;}
.menuType td {padding: 0 10px;}
.menuType a {line-height: 75px;}
.menu_line {padding: 0 45px 0 45px;}
.menuLayer {background:#E5E5E5; height:30px;}
.menuLayerList {align:left; color:#4A8ECB;}
.menuLayerList a:link, .menuLayerList a:visited{color:#626262; font-family:NanumGhothic, "나눔고딕", ng; text-decoration: normal; underline:none; font-size: 13px; font-weight:normal;}
.menuLayerList a:hover{color:#6a7fc3; text-decoration: normal; font-size:13px;}
.menuLayerList td {padding: 10px 10px 0 0;}
tr#mainmenu td span a:link, tr#mainmenu td span a:visited{font-size:18px; font-weight:600;}

.menuLayerList {margin-top: -10px;}
.subMenuLayer {margin-top: -7px;}

.logo {width: 320px;}
.login {width: 600px; padding: 0 0 3px 0;}

.wd1200 {width: 1200px;}





/*copyright*/
.copyright {width:100%; background: #515151;}
.copyrightText {color:#9E9E9E; font-size: 12px; text-align: center; padding: 20px 0 20px 20px; }
.copyrightText a:link, .copyrightText a:visited {color:#9e9e9e;}
.copyrightText a:hover {color:#fdb200;}
.copyrightMenu  {color:#9E9E9E;  padding: 15px 0 0 20px;}
.copyrightMg {height: 50px;}




/* 서브
------------------------------------------------------------------------------------------------ */

.visual_sub {width: 100%; height: 160px; background: url('/resource/global/re/visual_sub.jpg') top center no-repeat; }
.bar {padding: 0 0 40px 0;}

.sidetitle{ background-color: #fdb200; height: 75px; font-size:22px; font-weight:600; padding:25px 0px 0px 00px; color:#FFFFFF; margin: 0; text-align: center;}
.subMenu a { text-decoration: none;  font-weight: 500; font-family:NanumGhothic, "나눔고딕", ng;  font-size: 15px; font-weight: 600; width:170px; margin: 0 30px;  line-height: 58px; display: inline-block; border-bottom:1px solid #e8e8e8;}
.subMenu a:link, .subMenu a:visited{color:#555555; }
.subMenu a:hover{color:#24c0c3;  }



.contents {padding: 0px 20px 40px 30px; width: 920px; min-height: 650px; border-left:1px solid #e8e8e8;}
.p1style{font-size:30px; font-weight:600; text-align:left !important; border-bottom:1px solid #e8e8e8; padding:15px 0; margin-bottom: 25px;}
.p2style {font-size: 16px; font-weight: 600; color:#24c0c3; margin-bottom: 15px;}
.p3style {font-size: 15px; font-weight: 600; color:#474747; margin-top: 20px;}
.p1 {padding-left: 1em; text-indent: -1em;}
.p1 {padding-left: 1em; text-indent:-1em;}
.p2 {padding-left: 2.8em; text-indent:-1em;}
.p3 {padding-left: 4.2em; text-indent:-1em;}


.non_01 {width: 100%; padding: 10px; margin: 10px; }
.non_01 a {width:170px; padding:5px 0;  font-size:15px; font-weight:600; color:#ffffff; line-height:20px;  float: left; display: block; text-align: center;}
.btn_down { margin-left: 15px; color:#ffffff; background-color:#ffbf25; border:1px solid #ffbf25; border-radius:5px;  -moz-border-radius: 5px;}
.non_01 a.btn_down:link { color:#ffffff; background-color:#ffbf25; border:1px solid #ffbf25; border-radius:5px;  -moz-border-radius: 5px;  }
.non_01 a.btn_down:visited { color:#ffffff; background-color:#ffbf25; border:1px solid #ffbf25; border-radius:5px;  -moz-border-radius: 5px;  }
.non_01 a.btn_down:hover {color:#ffffff; background-color:#676767; border:1px solid #676767; border-radius:5px;  -moz-border-radius: 5px;}

.tbl { border-collapse: collapse; width: 100%; border-top:2px solid #333333;}
.tbl2{border-collapse: collapse;border-spacing: 0; width: 100%; }
.tbl2 tr th { background: #f1f1f1; border-bottom: 2px solid #dddddd; padding: 7px;}
.tbl2 tr td {border-collapse: collapse; border-spacing: 0; padding: 7px; vertical-align: top; line-height: 170%; border-bottom: 1px dashed #cccccc;}
.year {font-size: 25px;text-align: left;font-family: Tahoma, Geneva, sans-serif;color: #aeaeae;font-weight: 600;padding-top: 10px;border-bottom: 1px dashed #cccccc;padding-right: 50px}
.con {width:90%}

/* 참가신청모듈 */
h2 {font-size:30px; font-weight:600; text-align:left !important; border-bottom:1px solid #e8e8e8; padding:15px 0; margin-bottom: 25px; line-height: 160%;}
h3 {display: none;}
#form1 {text-align: center;}
.form1 textarea {width: 80%!important;}
.form1 th {width: 20%!important; text-align: right!important;}
.form2 textarea {width: 80%!important;}
.form2  th {width: 20%!important; text-align: right!important;}


/* 메인 슬라이드 */
    #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:5px;
    }
.slidesjs-container {z-index: 1;}

    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
    a.slidesjs-stop {
display: none!important;
    }

   

    .slidesjs-pagination {
      margin: -20px 0 0 280px;
      float: right;
      list-style: none;
		position: absolute;
		z-index: 5;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(/resource/global/re/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }

  /* End SlidesJS Optional */

/* SlidesJS Required: These styles are required if you'd like a responsive slideshow */

    #slides {
      display: none
    }

    .main_photo {
      margin: 0 auto
    }

    /* For tablets & smart phones */
    @media (max-width: 380px) {
      body {
        padding-left: 20px;
        padding-right: 20px;
      }
      .main_photo {
        width: auto
      }
    }

    /* For smartphones */
    @media (max-width: 380px) {
      .main_photo {
        width: auto
      }
    }

    /* For smaller displays like laptops */
    @media (min-width: 380px) and (max-width: 380px) {
      .main_photo {
        width: 380px
      }
    }

    /* For larger displays */
    @media (min-width: 380px) {
      .main_photo {
        width: 380px
      }
    }
